/*----------------------------------*/
/*			Font - Face				*/
/*----------------------------------*/

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype'),
        url('../fonts/fontawesome-webfont.woff') format('woff'),
        url('../fonts/fontawesome-webfont.ttf') format('truetype'),
        url('../fonts/fontawesome-webfont.svg#NeoSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdTh';
    src: url('../fonts/HelveticaNeueLTStdTh.eot');
    src: url('../fonts/HelveticaNeueLTStdTh.eot') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStdTh.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStdTh.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStdTh.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStdTh.svg#HelveticaNeueLTStdTh') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStdRoman';
    src: url('../fonts/HelveticaNeueLTStdRoman.eot');
    src: url('../fonts/HelveticaNeueLTStdRoman.eot') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStdRoman.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStdRoman.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStdRoman.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStdRoman.svg#HelveticaNeueLTStdRoman') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStdLt';
    src: url('../fonts/HelveticaNeueLTStdLt.eot');
    src: url('../fonts/HelveticaNeueLTStdLt.eot') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStdLt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStdLt.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStdLt.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStdLt.svg#HelveticaNeueLTStdLt') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStdMd';
    src: url('../fonts/HelveticaNeueLTStdMd.eot');
    src: url('../fonts/HelveticaNeueLTStdMd.eot') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStdMd.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStdMd.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStdMd.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStdMd.svg#HelveticaNeueLTStdMd') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStdBd';
    src: url('../fonts/HelveticaNeueLTStdBd.eot');
    src: url('../fonts/HelveticaNeueLTStdBd.eot') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLTStdBd.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTStdBd.woff') format('woff'),
        url('../fonts/HelveticaNeueLTStdBd.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLTStdBd.svg#HelveticaNeueLTStdBd') format('svg');
}


/*----------------------------------*/
/*			CSS GERAL				*/
/*----------------------------------*/

body {
    font-family: 'HelveticaNeueLTStdRoman';
    font-size: 14px;
    line-height: 1.42857143;
    color: #4e4e4e;
    letter-spacing: 0.05em;
}

.txt_medium {
    font-family: 'HelveticaNeueLTStdLt';
}

.txt_bold {
    font-family: 'HelveticaNeueLTStdBd';
}

.container-fluid {padding: 0;}

/*LOGIN PAGE*/

.header100 {
  padding-bottom: 50px;
  background: #FFF;
  width: 100%;
}

.login_bg {
    background: url('../images/login_bg.jpg') no-repeat left top;
    background-size: cover;
}

.bg_login {
  background: url('../images/bg_login.png') repeat;
  padding-bottom: 50px;
}

.logo {
    padding-top: 40px;
}

.login_form h1 {
    margin-top: 120px;
}

.login_form h1 {
    background: url('../images/top_line.png') no-repeat top left;
    font-family: 'HelveticaNeueLTStdRoman';
    font-size: 18px;
    padding-top: 15px;
    color: #FFF;
    text-transform: uppercase;
}

.login_form form input {
    /* border: 1px solid #e73651; */
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    outline: 0;
}

.login_form form button {
    background-color: #f2c238;
    padding: 10px 10px 8px 10px;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    border: none;
    color: #ffffff;
    text-transform: uppercase;
    outline: 0;
}

.login_form form a {
    font-family: 'HelveticaNeueLTStdBd';
    color: #fff;
    font-size:12px;
    margin-top: 10px;
    text-decoration: underline;
    text-transform: uppercase;
}

.login_form .registar {
    margin-top: 50px;
}

.login_form .registar h1 {
    margin-top: 0px;
    color: #f2c238;
}

.login_form .registar a {
    font-family: 'HelveticaNeueLTStdBd';
    color: #fff;
    font-size:12px;
    margin-top: 10px;
    text-decoration: underline;
    text-transform: uppercase;
}

.login_form .registar a span {
    text-transform: uppercase;
}


/* ============================
Header
============================ */

.session_info {
    width: 100%;
    text-align: right;
    color: #397bbf;
    margin-top: 14px;
}

.session_info .welcome span {
    font-family: 'HelveticaNeueLTStdRoman';
    font-size: 16px;
}

.session_info .welcome a {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #255a8c;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
}

.session_info .welcome a:hover {
    text-decoration: underline;
}

.navbar-default {
    background: none;
    border: none;
    margin-top: 15px;
}

.navbar-default .navbar-nav > li > a {
    font-family: 'HelveticaNeueLTStdTh';
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #397bbf;
}

.navbar-default .navbar-nav > li > a.active {
    color: #397bbf;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

/* dropdown */

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none;
    color: #397bbf;
}

.dropdown-menu {
  min-width: 105px;
}

.dropdown-menu > li > a {
    font-family: 'HelveticaNeueLTStdTh';
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.dropdown-menu > li > a:hover {
    color: #397bbf;
    background-color: #FFF;
}

.navbar-right .dropdown-menu {
    left: 10px;
    right: auto;
}

/* /dropdown */

.logo_creditos_CDP {
    text-align: right;
}

.logo_creditos_CDP img {
    max-width: 80px;
    display: inline-block;
}

.unidadesList_content .logo_creditos_CDP {
    margin-top: 35px;
    margin-bottom: 0px;
    text-align: left;
}

.unidadesList_content .btn_avaliacao {
    margin-top: 78px;
}

.avaliacao_content .logo_creditos_CDP {
    margin-top: 35px;
    margin-bottom: 0px;
    text-align: left;
}

.unidadesList_content .Highlight_titulo, .avaliacao_content .Highlight_titulo {
    margin-top: 0px;
}

.txt_boas_vindas {
    margin-top: -10px;
    margin-bottom: 50px;
}

.txt_boas_vindas h1 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #153155;
    font-size: 18px;
}

.txt_boas_vindas h1 span {
    font-size: 32px;
    color: #4277ba;
}

.txt_boas_vindas p {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #000000;
    font-size: 13px;
}

/*Innerpages*/

.barra_amarela {
  width: 100%;
  height: 80px;
  background: url('../images/login_bg.jpg') no-repeat center center;
  background-size: cover;
}


/* .homepage_bg {
    background: url('../images/homepage_background.jpg') no-repeat 50% 0;
} */

.innerpages_bg {
    background: url('../images/innerpages_background_bottom.png') no-repeat bottom center;
    padding-bottom: 200px;
}

.main_content {
    margin-top: 60px;
}

.main_content .Highlight_titulo {
    min-height: 35px;
}

.highlight_unidade_main {
    margin: 250px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.Highlight_titulo {
    background: url('../images/top_line_blue.png') no-repeat top left;
    font-family: 'HelveticaNeueLTStdRoman' !important;
    font-size: 18px !important;
    padding-top: 15px;
    margin-bottom: 20px !important;
    display: block;
    min-height: 50px;
    color: #505050;
}

.Highlight_titulo.segundo_titulo {
    background: url('../images/top_line_light_blue.png') no-repeat top left;
}

.highlight_unidade_main img {
    margin: 0px 0px 20px 0px;
    border: 2px solid #428bca;
}

.highlight_unidade_main img.blue_border {
    margin: 0px 0px 20px 0px;
    border: 2px solid #3a7bb6;
}

.highlight_unidade_main h1 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #505050;
    font-size: 14px;
    line-height: 22px;
    margin: 5px 0px 5px 0px;
    text-transform: uppercase;
}

.highlight_unidade_main h1 a {
    color: #4e4e4e;
}

.highlight_unidade_main h2 {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #4e4e4e;
    font-size: 13px;
    margin: 0;
}

.highlight_unidade_main h2 a {
    color: #4e4e4e;
}

.highlight_unidade_main h3 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0;
}

.highlight_unidade {
    border-left: 1px solid #f7f0fd;
    padding: 10px 0px 40px 20px;
}

.highlight_unidade h1 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 16px;
    margin: 5px 0px 5px 0px;
    text-transform: uppercase;
}

.highlight_unidade h1 a {
    color: #4e4e4e;
}

.highlight_unidade h2 {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #4e4e4e;
    font-size: 13px;
    margin: 0;
}

.highlight_unidade h2 a {
    color: #4e4e4e;
}

.highlight_unidade h3 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0;
}

.info_unidades {
    font-family: 'HelveticaNeueLTStdMd';
    /* color: #ffffff; */
    color: #333;
    background-color: #ffcb02;
    font-size: 10px;
    text-transform: uppercase;
    margin: 5px 0px 0px 0px;
    padding: 10px 12px 8px 12px;
    display: inline-block;
}

.info_unidades.soon {
    background-color: #eee;
    /* color: #ffcb02; */
    color: #333;
    border: 1px solid #ccc;
}

.info_todasAsUnidades {
    font-family: 'HelveticaNeueLTStdBd';
    color: #4277ba;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: underline;
    display: block;
    margin: 50px 0px 25px 0px;
}

.btn_avaliacao, .btn_avaliacao:focus, .btn_avaliacao:visited  {
    font-family: 'HelveticaNeueLTStdBd';
    border: 1px solid #4277ba;
    background: #4277ba;
    color: #FFF;
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 6px;
    font-size: 18px;
    text-transform: uppercase;
}

.btn_avaliacao:hover {
    border: 1px solid #4277ba;
    background-color: #FFF;
    text-decoration: none;
    color: #4277ba;
}

.btn_topo, .btn_topo:focus, .btn_topo:visited {
    font-family: 'HelveticaNeueLTStdBd';
    border: 1px solid #4277ba;
    color: #4277ba;
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 6px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}

.btn_topo:hover {
    border: 1px solid #4277ba;
    background-color: #4277ba;
    text-decoration: none;
    color: #fff;
}

.unidades_list {
    margin-bottom: 100px;
}

.unidades_list img {
    border: 2px solid #4277ba;
    float: left;
}

.unidades_list_info {
    margin-left: 162px;
}

.unidades_list_info h1 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 18px;
    margin: 5px 0px 5px 0px;
}

.unidades_list_info h1 a {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 18px;
    margin: 5px 0px 5px 0px;
    text-decoration: none;
}

.unidades_list_info h1 a:hover {
    text-decoration: underline;
}


.unidades_list_info h2 {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #4e4e4e;
    font-size: 15px;
    margin: 10px 0px 0px 0px;
}

.unidades_list_info h2 a {
    color: #4e4e4e;
}

.unidades_list_info h3 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 3px;
}

.unidades_list_info h3 a {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 3px;
}

.unidades_list_info h3 a {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 3px;
}

/* .unidades_list_info a.quizz {
    background: url('../images/icon_maisInfo.png') right 3px no-repeat;
    border: 1px solid #e73651;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 9px 40px 5px 5px;
    margin-top: 20px;
    color: #e73651;
    text-transform: uppercase;
    display: inline-block;;
} */

.unidades_list_info a.quizz {
    border: 1px solid #4277ba;
    background: #4277ba;
    padding: 10px 15px 5px 15px;
    margin-top: 20px;
    color: #FFF;
    text-transform: uppercase;
    display: inline-block;
    font-weight: bold;
}

.unidades_list_info a.quizz:hover {
    border: 1px solid #4277ba;
    background-color: #FFF;
    color: #4277ba;
    text-decoration: none;
}

.unidades_list_info a.formacao {
  border: 1px solid #153155;
  background: #153155;
  padding: 10px 15px 5px 15px;
  margin-top: 20px;
  color: #FFF;
  text-transform: uppercase;
  display: inline-block;
  font-weight: bold;
}

.unidades_list_info a.formacao:hover {
  border: 1px solid #153155;
  background-color: #FFF;
  color: #153155;
  text-decoration: none;
}

/* .unidades_list_info a.formacao {
    background: url('../images/icon_formacao.png') right 3px no-repeat;
    border: 1px solid #e73651;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 9px 40px 5px 5px;
    margin-top: 20px;
    color: #e73651;
    text-transform: uppercase;
    display: inline-block;
}

.unidades_list_info a.formacao:hover {
    background-position: right -25px;
    border: 1px solid #e73651;
    background-color: #e73651;
    color: #ffffff;
    text-decoration: none;
} */

.unidades_detail_resumo {
    background: url('../images/top_line_light_blue.png') left top no-repeat;
    padding-top: 14px;
}

.unidades_detail_resumo h1 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4e4e4e;
    font-size: 18px;
    margin: 5px 0px 5px 0px;
}

.unidades_detail_resumo h2 {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #4e4e4e;
    font-size: 15px;
    margin: 10px 0px 0px 0px;
}

.unidades_detail_resumo img {
    border: 2px solid #4277ba;
    margin: 10px 0px 10px 0px;
}

.unidades_detail_resumo p.formador {
    display: block;
    margin: 10px 0px 0px 0px;
    font-size: 12px;
}

.unidades_detail_resumo ul {
    margin: 0px 0px 15px 0px;
    padding: 0px;
    list-style-type: none;
}

.unidades_detail_resumo ul li {
    margin: 0px;
    padding: 0px;
}

.unidades_detail_resumo ul li.active {
    color: #397bbf;
    /* text-decoration: underline; */
}

.unidades_detail_resumo ul li a {
    font-family: 'HelveticaNeueLTStdRoman';
    font-size: 14px;
    line-height: 1.42857143;
    color: #4e4e4e;
    text-decoration: none;
    margin: 0px;
    text-transform: none;
}

.unidades_detail_resumo a {
    font-family: 'HelveticaNeueLTStdBd';
    font-size: 12px;
    display: block;
    color: #4277ba;
    text-decoration: underline;
    margin: 5px 0px 5px 0px;
    text-transform: uppercase;
}

.unidades_detail_resumo a:hover {
    color: #333;
    text-decoration: underline;
}

.btn_bibliografia, .btn_bibliografia:focus, .btn_bibliografia:visited {
    font-family: 'HelveticaNeueLTStdBd';
    border: 1px solid #4277ba;
    color: #4277ba;
    text-align: center;
    padding: 12px 30px 6px 30px;
    margin-top: 20px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #ffffff;
    outline: 0;
}

.btn_bibliografia:hover {
    border: 1px solid #4277ba;
    background-color: #4277ba;
    text-decoration: none;
    color: #fff;
}

.unidades_detail_info {

}

.unidades_detail_info img {
    margin: 20px 0px 20px 0px;
    display: block;
}

.unidades_detail_info video {
    width: 100%;
    max-width: 750px;
    margin: 20px 0px 20px 0px;
}

.unidades_detail_info .estrelas img {
    margin: 10px 1px 10px 1px;
    display: inline-block;
}

.unidades_detail_info p {
    display: block;
}

.breadcrumbs {
    margin: 15px 0px 10px 0px;
    display: block;
}

.breadcrumbs ul {
    list-style-type: none;
    text-align: left;
    padding: 0px;
    margin: 0px
}

.breadcrumbs ul li {
    font-family: 'HelveticaNeueLTStdMd';
    font-size: 12px;
    display: inline;
    text-transform: uppercase;
    color: #000000;
}

.breadcrumbs ul li.active {
    color: #397bbf !important;
    text-decoration: none;
}

.breadcrumbs ul li a {
    text-transform: uppercase;
    color: #000000;
}

.breadcrumbs ul li a:hover, .breadcrumbs ul li a.selected {
    color: #000000 !important;
    text-decoration: none;
}

.breadcrumbs ul li:nth-child(n+2):before {
    content: ">";
    padding-left: 4px;
    padding-right:8px;
    padding-top: 15px;
    color: #000000;
    font-size: 16px;
}

.progressBar_container {
    background-color: #4277ba;
    width: 100%;
    height: 8px;
    display: block;
    margin-bottom: 20px;
}

.progressBar {
    background-color: #bbbbbb;
    width: 6%;
    height: 8px;
    display: block;
}

.progressBar_container.inverse {
    background-color: #bbbbbb;
}

.progressBar.inverse {
    background-color: #4277ba;
    width: 6%;
    height: 8px;
    display: block;
}

.unidades_avaliacao {
    margin-top:50px;
}

.unidades_avaliacao.final {
    margin-top:0px;
}

.unidades_avaliacao p {
    margin-bottom: 0;
    margin-top: 5px;
}

.unidades_avaliacao.final .radio {
    width: 22px;
    height: 22px;
    padding: 0 5px 0 0px;
    margin-right: 10px;
    background: url("../images/radio.png") no-repeat;
    display: block;
    clear: left;
    float: right;
}

.unidades_avaliacao table {
    margin-bottom: 20px;
}

.unidades_avaliacao table td {
    vertical-align: middle;
    font-family: 'HelveticaNeueLTStdTh';
    font-size: 14px;
    line-height: 15px;
    letter-spacing: 0px;
}

hr.divider {
    height: 1px;
    background-color: #4277ba;
}

.btn_Avaliacao_02, .btn_Avaliacao_02:focus, .btn_Avaliacao_02:visited {
    font-family: 'HelveticaNeueLTStdBd';
    border: 1px solid #e73651;
    color: #e73651;
    text-align: center;
    padding: 12px 30px 6px 30px;
    margin-top: 20px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #ffffff;
    outline: 0;
    width: 100%
}

.btn_Avaliacao_02:hover {
    border: 1px solid #e73651;
    background-color: #e73651;
    text-decoration: none;
    color: #fff;
}

.pergunta {
    font-family: 'HelveticaNeueLTStdMd' !important;
    font-size: 14px;
}

.pergunta span {
    color: #4277ba;
}

.checkbox, .radio {
    width: 22px;
    height: 22px;
    padding: 0 5px 0 0;
    background: url("../images/checkbox.png") no-repeat;
    display: block;
    clear: left;
    float: left;
}

.radio {
    background: url("../images/radio.png") no-repeat;
}

.radio.certo {
    width: 22px;
    height: 22px;
    padding: 0 5px 0 0;
    background: url("../images/radio_certo.png") no-repeat !important;
    display: block;
    clear: left;
    float: left;
}

.radio.errado {
    width: 22px;
    height: 22px;
    padding: 0 5px 0 0;
    background: url("../images/radio_errado.png") no-repeat !important;
    display: block;
    clear: left;
    float: left;
}

.select {
    position: absolute;
    width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
    height: 21px;
    padding: 0 24px 0 8px;
    color: #fff;
    font: 12px/21px arial,sans-serif;
    background: url("../images/select.png") no-repeat;
    overflow: hidden;
}

.resultado_avaliacao h2 {
    font-family: 'HelveticaNeueLTStdMd' !important;
    font-size: 16px !important;
    margin-bottom: 20px !important;
    color: #e73651 !important;
}

.resultado_avaliacao .result .value {
    font-family: 'HelveticaNeueLTStdRoman' !important;
    font-size: 150px !important;
    color: #397bbf;
    display: block;
    margin-top: -30px;
    margin-bottom: 0px;
}

.resultado_avaliacao .result .info {
    font-family: 'HelveticaNeueLTStdBd' !important;
    font-size: 16px !important;
    color: #397bbf;
    display: block;
    margin-top: -55px;
    margin-bottom: 20px;
    text-transform: uppercase
}

.resultado_avaliacao .result .info span {
    color: #e73651;
}

.resultado_avaliacao .result .value span {
    font-family: 'HelveticaNeueLTStdTh' !important;
    font-size: 100px !important;
}

.resultado_avaliacao hr {
    margin-top: 8px;
    margin-bottom: 10px;
}

.resultado_avaliacao .footnote {
    font-size: 12px;
}

.formadores_list {
    margin-bottom: 100px;
    text-align: left;
}

.formadores_list img {
    border: 2px solid #3678b5;
    margin-bottom: 15px;
}

.formadores_list h1 {
    font-family: 'HelveticaNeueLTStdLt';
    color: #4f4f4f;
    font-size: 22px;
    margin: 5px 0px 5px 0px;
    display: block;
}

.formadores_list a {
    background: url('../images/icon_pdf.png') no-repeat left top;
    font-family: 'HelveticaNeueLTStdMd';
    color: #255a8c;
    text-transform: uppercase;
    font-size: 15px;
    padding: 5px 5px 5px 28px
}

.perfil_type {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}

.perfil_type li {
    display: inline;
}

.info_perfil h2 {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #4277ba;
    font-size: 16px;
    font-weight: bold;
    margin: 55px 0px 0px 0px;
}

.info_perfil table {
    font-family: 'HelveticaNeueLTStdTh';
    font-size: 16px;
    width: 100%;
}

.info_perfil tr td {
    margin: 5px 0px 5px 0px;
    border-bottom: 2px solid #efc345;
    height: 40px;
    vertical-align: bottom;
}

tr td input {
    width: 100%;
    border: none;
}

.info_perfil .radio {
    width: 22px;
    height: 22px;
    padding: 0 5px 0 0;
    margin: 0 0 0 50px;
    background: url("../images/radio_02.png") no-repeat;
    display: inline-block;
    float: left;
    clear: none;
}

.checkbox_txt {
    font-family: 'HelveticaNeueLTStdTh';
    font-size: 16px;
    width: 100%;
    margin: 13px 0px 0px 0px;
    display: block;
    float: left;
}

.checkbox_txt span {
    margin: 13px 0px 0px 0px;
    padding: 3px 0px 0px 8px;
    float: left;
}

.info_perfil label {
    font-family: 'HelveticaNeueLTStdTh';
    margin: 0px;
    padding: 0px 0px 0px 10px;
    display: inline-block;
    float: left;
    font-size: 18px;
}

.required_fields {
    font-family: 'HelveticaNeueLTStdRoman';
    font-size: 12px;
    width: 100%;
    display: block;
    float: left;
    margin: 20px 0px 20px 0px;
    color: #000
}

.btn_gravar {
    font-family: 'HelveticaNeueLTStdBd';
    border: 1px solid #4277ba;
    color: #4277ba;
    text-align: center;
    padding: 12px 30px 6px 30px;
    margin-top: 20px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
}

.btn_gravar:hover {
    border: 1px solid #4277ba;
    background-color: #4277ba;
    text-decoration: none;
    color: #fff;
}

.avaliacao_conhecimentos {
    padding: 25px;
}

.avaliacao_conhecimentos h2 {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #4e4e4e;
    font-size: 13px;
    margin: 0;
    border-bottom: 1px solid #397bbf;
    margin-bottom: 20px;
    padding-bottom: 10px;
    display: block;
}

.avaliacao_conhecimentos h2 span {
    font-family: 'HelveticaNeueLTStdTh';
    text-transform: uppercase;
    font-size: 12px;
}

.avaliacaoConhecimento_container {
    width: 100%;
    text-align: center;
}

.avaliacao_conhecimentos ul {
    display: inline-block;
    margin-bottom: 0;
    margin-top:
        padding: 0;
    text-align: center;
    list-style-type: none;
}

.avaliacao_conhecimentos ul li {
    float: left;
    margin: 0px 14px 0px 14px;
}

.avaliacao_conhecimentos .btn_submeter {
    font-family: 'HelveticaNeueLTStdBd';
    border: 1px solid #e73651;
    color: #e73651;
    text-align: center;
    padding: 12px 30px 6px 30px;
    margin-top: 20px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
}

.avaliacao_conhecimentos .btn_submeter:hover {
    border: 1px solid #e73651;
    background-color: #e73651;
    text-decoration: none;
    color: #fff;
}

.avaliacao_conhecimentos .radio {
    background: url("../images/radio_02.png") no-repeat;
}


/*popup Bibliografia*/

.pedido_bibliografia {
    padding: 25px;
}

.pedido_bibliografia h2 {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #4e4e4e;
    font-size: 13px;
    margin: 0;
    border-bottom: 1px solid #397bbf;
    margin-bottom: 20px;
    padding-bottom: 10px;
    display: block;
}

.pedido_bibliografia h2 span {
    font-family: 'HelveticaNeueLTStdTh';
    text-transform: uppercase;
    font-size: 12px;
}

.pedidoBibliografia_container {
    width: 100%;
    text-align: center;
}

.pedido_bibliografia ul {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 0;
    text-align: center;
    list-style-type: none;
}

.pedido_bibliografia ul li {
    float: left;
    margin: 0px 4px 0px 4px;
    padding: 0px;
}

.pedido_bibliografia ul li span {
    padding: 3px 0px 10px 10px;
    float: left;
}

.pedido_bibliografia .btn_submeter {
    font-family: 'HelveticaNeueLTStdBd';
    border: 1px solid #e73651;
    color: #e73651;
    text-align: center;
    padding: 12px 30px 6px 30px;
    margin-top: 20px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
}

.pedido_bibliografia .btn_submeter:hover {
    border: 1px solid #e73651;
    background-color: #e73651;
    text-decoration: none;
    color: #fff;
}

.pedido_bibliografia .checkbox {
    background: url("../images/checkbox.png") no-repeat;
    position: relative;
    display: block;
    min-height: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.txt_legal {
    margin-top: 0px;
    margin-bottom: 60px;
    padding: 0px;
}

.txt_legal h2 {
    font-family: 'HelveticaNeueLTStdMd';
    color: #4277ba;
    font-size: 18px;
    margin-top: 15px 0px 0px 0px;
}

/* ============================
Footer
============================ */

.footer_nav {
    text-align: right;
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 0px;
}

.footer_nav ul {
    list-style-type: none;
}

.footer_nav li {
    font-size: 10px;
    display: inline;
    font-family: 'HelveticaNeueLTStdMd';
    text-transform: uppercase;
    color: #474747;
}

.footer_nav li a {
    text-transform: uppercase;
    color: #474747;
}

.footer_nav li a:hover, .footer_nav li a.selected  {
    color: #000000;
    text-decoration: underline;
}

.footer_nav li:nth-child(n+2):before {
    content: "|";
    padding-left: 4px;
    padding-right:8px;
    padding-top: 15px;
    color: #474747;
    font-size: 12px;
}

.footer .direitos {
    font-size: 10px;
    display: inline;
    font-family: 'HelveticaNeueLTStdRoman';
    text-transform: none;
    text-align: left;
    color: #757575;
}

.footer {
    padding-top:20px;
    border-top: 1px solid #000;
    bottom: 0;
    background-color: #fff;
}

.info_apoio p {
    margin-top: 15px;
}

.info_apoio p {
    font-size: 10px;
    display: inline;
    font-family: 'HelveticaNeueLTStdRoman';
    color: #474747;
    text-align: left;
    float: left;
    width: 100%;
}

.info_apoio img {
    float: left;
    margin-right: 6px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}

/*Contact form*/

#contact_form h2 {
    font-family: 'HelveticaNeueLTStdRoman';
    color: #4277ba;
    font-size: 18px;
    font-weight: bold;
    margin: 40px 0px 0px 0px;
}

#contact_form div {
    width: 100%;
    border-bottom: 2px solid #efc345;
    padding-top:15px;
    padding-bottom: 1px;
    float: left;
}

#contact_form div h3 {
    float: left;
    margin: 0px;
    margin-right: 10px;
    padding-top: 5px;
    font-size: 16px;
    color: #153155;
}

#contact_form textarea {
    font-family: 'HelveticaNeueLTStdRoman';
    background: rgba(255,255,255,0.8) !important;
    float: left;
    width: 100%;
    min-height: 200px;
    border: none;
    resize: none;
    outline: none;
    font-size: 18px;
}

.btn_send, .btn_send:focus, .btn_send:visited  {
    font-family: 'HelveticaNeueLTStdBd';
    border: 1px solid #4277ba;
    color: #4277ba;
    display: inline-block;
    min-width: 240px;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 6px;
    font-size: 15px;
    text-transform: uppercase;
    background: #fff;
    margin-top: 15px;
    float: left;
}

.btn_send:hover {
    border: 1px solid #4277ba;
    background-color: #4277ba;
    text-decoration: none;
    color: #fff;
}

/*----------------------------------*/
/*		LAYOUT BREAKPOINTS			*/
/*----------------------------------*/
@media screen and (max-width:767px){


}

/*----------------------------------*/
/*			IPAD PORTRAIT			*/
/*----------------------------------*/

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {


}

/*----------------------------------*/
/*			IPAD LANDSCAPE			*/
/*----------------------------------*/

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {


}

/*----------------------------------*/
/*		SMARTPHONE LANDSCAPE		*/
/*----------------------------------*/
@media screen and (max-width:640px) {


}

/*----------------------------------*/
/*		SMARTPHONE LANDSCAPE		*/
/*----------------------------------*/
@media screen and (max-width:960px){


}

@media screen and (max-width:990px){
    .homepage_bg {
        background: url('../images/homepage_background.jpg') no-repeat -30% -55%;
        background-size: 80%;
    }

    .session_info {
        margin-top: 60px;
    }

    .highlight_unidade_main {
        margin: 10px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .txt_boas_vindas {
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .info_unidades.soon {
        display: block;
    }

    .main_content {
        margin-top: 0px;
    }

    .logo_creditos_CDP img {
            max-width: 120px;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }

}

@media screen and (max-width:767px){
    .homepage_bg {
        background: url('../images/homepage_background.jpg') no-repeat 109% -21%;
        background-size: 120%;
    }

    .session_info {
        margin-top: 60px;
        text-align: center;
    }

    .highlight_unidade_main {
        margin: 10px 0px 15px 0px;
        padding: 0px 0px 15px 0px;
        border-bottom: 1px solid #000;
        text-align: center;
    }

    .Highlight_titulo {
        text-align: left;
    }

    .txt_boas_vindas {
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .btn_avaliacao, .btn_avaliacao:focus, .btn_avaliacao:visited {
        padding-top: 12px;
        padding-bottom: 6px;
        margin: 0px auto 50px auto;
    }

    .highlight_unidade:last-of-type {
        margin-bottom: 50px;
    }

    .logo {
        text-align: center;
    }

    .navbar-default {
        text-align: center;
    }

    .navbar-toggle {
        float: none;
    }

    .navbar-default .navbar-nav > li > a.active {
        color: #fff;
        background-color: #397bbf;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #fff;
        background-color: #397bbf;
    }

    /* dropdown */

    .dropdown-menu li {
      text-align: center;
    }

    .dropdown-menu > li > a.active {
        color: #fff !important;
        background-color: #397bbf;
    }

    /* /dropdown */

    .formadores_list {
        text-align: center;
    }

    .unidades_list {
        text-align: center;
    }

    .unidades_list img {
        float: none;
    }

    .unidades_list_info {
        margin-left: 0px;
        float: left;
        margin-top: 25px;
        margin-bottom: 75px;
        text-align: center;
        width: 100%;
    }

}


/*----------------------------------*/
/*		SMARTPHONE PORTRAIT			*/
/*----------------------------------*/
@media screen and (max-width:320px){


}

@media screen and (max-width:1023px){


}

@media screen and (min-width:1024px){


}
